algorithm: MTL
criterion: Calibration
criterion_final:
- 0.9102960228919983
dataset: Lipophilicity
hparams:
  batch_size: 256
  lr: 5.871199352893581e-08
  weight_decay: 1.0e-05
representation: Desc2D
seed: 4
test_calibration_Pearson_0: 0.9224665760993958
test_calibration_Pearson_1: 0.9208735823631287
test_calibration_Pearson_2: 0.9232449531555176
test_calibration_Pearson_final: 0.9224665760993958
test_extra_mae_0: 10.066393852233887
test_extra_mae_1: 10.06682014465332
test_extra_mae_2: 10.046004295349121
test_extra_mae_final: 10.066393852233887
test_extra_pearson_0: 0.35944727063179016
test_extra_pearson_1: 0.35788047313690186
test_extra_pearson_2: 0.35867342352867126
test_extra_pearson_final: 0.35944727063179016
test_extra_r2_0: -110.89457702636719
test_extra_r2_1: -109.66993713378906
test_extra_r2_2: -108.2366714477539
test_extra_r2_final: -110.89457702636719
test_extra_spearman_0: 0.33075955510139465
test_extra_spearman_1: 0.33004435896873474
test_extra_spearman_2: 0.32924437522888184
test_extra_spearman_final: 0.33075955510139465
test_performance_MAE_0: 10.066393852233887
test_performance_MAE_1: 10.06682014465332
test_performance_MAE_2: 10.046004295349121
test_performance_MAE_final: 10.066393852233887
train_val_split: Scaffold
trial_seed: 61632
val_calibration_Pearson_0: 0.9005131721496582
val_calibration_Pearson_1: 0.9067695736885071
val_calibration_Pearson_2: 0.9236053228378296
val_calibration_Pearson_final: 0.9005131721496582
val_extra_mae_0: 10.687844276428223
val_extra_mae_1: 10.768733978271484
val_extra_mae_2: 10.92277717590332
val_extra_mae_final: 10.687844276428223
val_extra_pearson_0: -0.0001831061817938462
val_extra_pearson_1: 0.06439102441072464
val_extra_pearson_2: 0.19866234064102173
val_extra_pearson_final: -0.0001831061817938462
val_extra_r2_0: -138.90414428710938
val_extra_r2_1: -133.06385803222656
val_extra_r2_2: -132.3564453125
val_extra_r2_final: -138.90414428710938
val_extra_spearman_0: 0.025077806785702705
val_extra_spearman_1: 0.037846170365810394
val_extra_spearman_2: 0.14111347496509552
val_extra_spearman_final: 0.025077806785702705
val_performance_MAE_0: 10.687844276428223
val_performance_MAE_1: 10.768733978271484
val_performance_MAE_2: 10.92277717590332
val_performance_MAE_final: 10.687844276428223
